Subject: Re: [bug#75528] [PATCH 1/2] gnu: Add apcupsd.

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 15 Feb 2025 23:04:57 +0900

Hi Tomas,

Thank you for having taken my suggestions into consideration :-).

[...]

>> I haven't seen v2 yet, I guess you are still working out the service
>> part?
>
> I did not get to the service part yet (life has sadly been somewhat
> busy), will get to it during this weekend.  But I was also waiting for
> your response here, there was no reason to send v2 since I was pretty
> sure I will need to do additional changes, so v3 would required anyway.

No worries.  Just keep me in CC when you get around ot it, and it's
probably going to be fine to go then.

-- 
Thanks,
Maxim